### Method

# WebKit2 Settings set_enable_accelerated_2d_canvas

#### Declaration [src]

    void
    webkit_settings_set_enable_accelerated_2d_canvas (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-accelerated-2d-canvas` property.

Available since: | 2.2
Deprecated since: | 2.32.
Please do not use it in newly written code.

Sets property | `WebKit2.Settings:enable-accelerated-2d-canvas`

#### Parameters

`enabled` | `gboolean`
| Value to be set.